RubyGems Navigation menu

preact 1.1.0

API library to allow you to connect and submit messages and actions to Preact

Versions:

  1. 1.1.0 - September 17, 2014 (13 KB)
  2. 1.0.1 - March 24, 2014 (12 KB)
  3. 1.0.0 - August 31, 2013 (12 KB)
  4. 0.8.6 - August 31, 2013 (12 KB)
  5. 0.8.5 - August 31, 2013 (12 KB)
Show all versions (18 total)

Authors:

  • Christopher Gooley

Owners:

7adaf3689aa7d184cc9485b470e3f40e

Total downloads 10,498

For this version 414

Show all versions (18 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'preact', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install preact = Copy to clipboard Copied!

Links: